<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11814" pointId="2203" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-06-04 08:32:34" timeDiffer="0">
  <longitude>113.493323</longitude>
  <latitude>23.404283</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143974_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市萝岗区S378(知识大道)</address>
  <locationDescribe>在红卫(地铁站)附近</locationDescribe>
  <currentTime>1717461154085</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240604/1717461154085.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>